html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

html,
body {
      background: url(./fondo-kv.jpg);
    width: 100%;
    background-size: cover;
    height: 100%;
    background-position: top;
    margin:0;
}

ul#countdown {
  position: relative;
  top: 62%;
  transform: translateY(-50%);
  width: 50%;
  margin: 0 auto;
  padding: 15px 0 20px 0;
  color: #fff;
  border: 1px solid #adafb2;
  border-width: 1px 0;
  overflow: hidden;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-weight: bold;
}
ul#countdown li {
  margin: 0 -3px 0 0;
  padding: 0;
  display: inline-block;
  width: 25%;
  font-size: 72px;
  font-size: 6vw;
  text-align: center;
}
ul#countdown li .label {
  color: #adafb2;
  font-size: 18px;
  font-size: 1.5vw;
  text-transform: uppercase;
}